<mat-card class="home-container">
    <mat-card-title>
        <div class="first-title-part">Bienvenue sur</div>
        <div class="second-title-part">The Brainwave</div>
    </mat-card-title>

    <mat-card-content>
        <p>
            Pourquoi certaines personnes ont l’alcool joyeux tandis que d’autres
            ont l’alcool mauvais ?
        </p>

        <p>Pourquoi les serial killer fascinent-ils autant ?</p>

        <p>
            Est-ce que regarder autant de série-docu sur les serial killer fait
            de toi un psycho ?
        </p>

        <p>Comment se détacher du regard des autres ?</p>

        <p>
            L’objectif de ce site, c’est de t’apporter des explications
            simplifiées issues de la psychologie et des neurosciences sur des
            questions qu’on peut tous se poser et ce, avec des exemples concrets
            et des conseils/astuces
        </p>

        <p class="wait-text">Attends !</p>

        <p class="demystify-text">
            ✶ Démystifions ensemble certains mythes et légendes à propos de la
            psychologie
        </p>
    </mat-card-content>
</mat-card>
